/*
Theme Name:     MMA
Description: 	Child theme for the Twenty Fifteen theme
Author:         Christom Web Design
Author URI:     http://www.christom.com.au/
Template:  		twentyfifteen
Version:        1.0.0
*/

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

/**********************************************/
/*                   GLOBAL                   */
/**********************************************/
.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

html {
  box-sizing: border-box;
}

*, 
*:before, 
*:after {
  box-sizing: inherit;
}


*:focus,
* {
	outline: 0;
}

select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}

/** {
	-webkit-transition: all 0.3s linear;
	-moz-transition:    all 0.3s linear;
	-ms-transition:     all 0.3s linear;
	-o-transition:      all 0.3s linear;
	transition:  		all 0.3s linear;
}*/

::-webkit-input-placeholder {
    color: #cc3333;
}

:-moz-placeholder { /* Firefox 18- */
    color: #cc3333;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #cc3333;
}

:-ms-input-placeholder {  
    color: #cc3333; 
}

/**********************************************/
/*                   TYPOGRAPHY               */
/**********************************************/
body {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 700;
}

header,
.flexslider,
.entry-content,
section#sec-qualified,
section#sec-before-footer,
.site-info,
.sidebar {
	font-size: 1rem;
}

section#sec-before-footer h2,
section#sec-qualified h2,
.home article .entry-content h2 {
	font-size: 4.5em;
	margin: 0;
	line-height: 1em;
}

section#sec-before-footer p,
section#sec-qualified p,
.home article .entry-content p {
	font-size: 1.5em;
}
/**********************************************/
/*                   MAIN                     */
/**********************************************/
.home .site #sb-site {
	background: url('images/bg-home-edit.png') no-repeat center top #fff;
}

.site #sb-site {
	background: url('images/bg-inner.png') no-repeat center top #fff;
}

.page-id-13 #sb-site {
	background-position: center -210px;
}

.container {
	position: relative;
	width: 1274px; /* 66.35416666666667% / 1920 */
	margin: 0 auto;
}

.roundedBtn {
	color: #fff;
	text-decoration: none;
	font-size: 1.5em;
	width: 320px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	text-transform: uppercase;
	background: #cc0000;
	box-shadow: 5px 10px 15px -5px rgba(0,0,0,0.25);
	-moz-box-shadow: 5px 10px 15px -5px rgba(0,0,0,0.25);
	-webkit-box-shadow: 5px 10px 15px -5px rgba(0,0,0,0.25);
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    -webkit-transition: all 0.3s linear;
	-moz-transition:    all 0.3s linear;
	-ms-transition:     all 0.3s linear;
	-o-transition:      all 0.3s linear;
	transition:  		all 0.3s linear;
}

.redBtn {
	display: block;
	width: 160px;
	height: 50px;
	line-height: 50px;
	color: #fff;
	text-align: center;
	background: #cc0000;
}


.embed-container { 
	position: relative; 
	padding-bottom: 56.25%;
	/*padding-bottom: 86%;*/
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;	
} 

/*.embed-container,
.embed-container iframe body,
.html5-video-player .video-stream {
	border-radius: 25px;
}*/

.embed-container iframe,
.embed-container object,
.embed-container embed { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/**********************************************/
/*                   HEADER                   */
/**********************************************/
.site-header {
	padding-top: 20px;
}

.site-header .site-branding {
	position: relative;
}

.site-header .site-branding h1.site-title {
	margin: 0;
	line-height: 0;
	float: left;
	width: 189px;
	margin-left: 20px;
}

.header-btn-container {
	position: absolute;
    right: 0;
}

.header-btn {
	display: inline-block;
}

.header-btn:hover {
	background: rgba(255,153,0,1);
}

.header-btn i {
	margin-right: 7px;
}

/**********************************************/
/*                   NAVIGATION               */
/**********************************************/
.menu-main-menu-container {
	float: right;
	margin-top: 91px;
}

.menu-main-menu-container ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu-main-menu-container > ul > li {
	float: left;
	padding: 0 10px;
	text-align: center;
	height: 50px;
	line-height: 50px;
	-webkit-transition: all 0.3s linear;
	-moz-transition:    all 0.3s linear;
	-ms-transition:     all 0.3s linear;
	-o-transition:      all 0.3s linear;
	transition:  		all 0.3s linear;
}

.menu-main-menu-container > ul > li:hover {
	background: rgba(255,153,0,1);
}

.menu-main-menu-container > ul > li:last-child {
	width: 160px;
	padding: 0;
	background: rgba(255,153,0,1);
	margin-left: 10px;
}

.menu-main-menu-container > ul > li:hover:last-child {
	background: none;
}

.menu-main-menu-container > ul > li > a {
	color: #fff;
	text-decoration: none;
	font-size: 0.875em;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}

.menu-main-menu-container > ul > li .sub-menu {
	position: absolute;
	z-index: 3;
	background: rgba(255,255,255,1);
	padding: 20px 0 10px;
    margin-left: 20px;
}

.menu-main-menu-container > ul > li .sub-menu li {
	text-align: left;
	line-height: 1.25em;
}

.menu-main-menu-container > ul > li .sub-menu li a {
	text-decoration: none;
	color: #333333;
	font-size: 0.875em;
	padding-left: 10px;
	padding-right: 140px;
}

.menu-item i._before, .rtl .menu-item i._after {
	margin-right: 0.65em;
}

.menu-main-menu-container > ul > li .sub-menu li.current-menu-item,
.menu-main-menu-container > ul > li .sub-menu li:hover {
	background: rgba(255,153,0,1);
}

.menu-main-menu-container > ul > li .sub-menu li.current-menu-item a,
.menu-main-menu-container > ul > li .sub-menu li:hover a {
	color: #fff;
}

.menu-item i._mi {
	font-size: 1em !important;
}
/**********************************************/
/*                   SOCIAL MEDIA             */
/**********************************************/

/**********************************************/
/*                   HOME                     */
/**********************************************/
.flexslider {
	border: none;
	margin: 0 0 49px;
}

.flexslider ul.slides li {
	/*min-height: 51.31vh;*/
	height: 490px;
	background-size: cover !important;
}

.flex-control-nav {
	bottom: 10px !important;
	z-index: 2 !important;
}

.flex-control-paging li a {
	background: #fff;
}

.flex-control-paging li a.flex-active {
	background: #cc0033;
}

.flex-custom-caption {
	position: absolute;
	top: 83px;
	left: 43px;
	color: #fff;
	text-transform: uppercase;
	font-size: 3.75em;
	width: 57%;
	line-height: 1em;
	text-shadow: 4px 4px 4px rgba(0,0,0,0.75);
	-moz-text-shadow: 4px 4px 4px rgba(0,0,0,0.75);
	-webkit-text-shadow: 4px 4px 4px rgba(0,0,0,0.75);
}

.slider-btn {
	position: absolute;
	background: #ff9900;
	font-size: 1.5em;
	bottom: 40px;
	left: 43px;
}

.slider-btn:hover {
	background: #cc0000;
}

.home article {
	padding-top: 90px;
	border-bottom: 1px solid #cc3333;
	padding-bottom: 53px;
	margin-bottom: 40px;
}

.home article .entry-content {
	width: 58.39874411302983%; /* 744 / 1274 */
	margin-right: 8.241758241758242%; /* 105 / 1274 */
	text-transform: uppercase;
	/*border-bottom: 1px solid #cc3333;*/
	/*padding-bottom: 84px;*/
	/*margin-bottom: 31px;*/
	float: left;
}

.home article .sidebar {
    text-transform: uppercase;
    float: left;
    width: 33.359497645211933%;
    color: #cc3333;
    font-size: 0.875em;
    /*margin-top: -44px;*/
    padding-top: 0;
}

.home article .sidebar img {
	max-width: 100%;
}
/**********************************************/
/*                   PAGE                     */
/**********************************************/
.page-template-default header.entry-header {
	position: relative;
	height: 245px;
	margin-bottom: 50px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.page-template-default header.entry-header img {
	max-width: 100%;
}

.page-template-default header.entry-header h2 {
	position: absolute;
	left: 0;
	bottom: -17px;
	margin: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 4.5em;
}

.page-template-default article {
	border-bottom: 1px solid #cc3333;
    padding-bottom: 40px;
    margin-bottom: 40px;
}

.page-template-default .entry-content {
	float: left;
	width: 60%;
	font-weight: normal;
	line-height: 1.4em;
}

.page-template-default .entry-content a {
	text-decoration: none;
	color: #000;
}

.page-template-default .entry-content a:hover {
	text-decoration: underline;
}

.page-template-default .entry-content strong {
	/*text-transform: uppercase;*/
}

.page-template-default .entry-content ul {
	margin: -1em 0 0;
	padding-left: 20px;
}

.sidebar {
	float: right;
	width: 320px;
	padding-top: 1em;
}

.powerd-container {
	text-align: right;
}

.powerd-container span {
	float: left;
	width: 105px;
	height: 97px;
	text-align: left;
	text-transform: uppercase;
}

.powerd-container img {
	float: left;
}

.widget_enquireBtn {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	background: #ff9900;
	color: #fff !important;
	text-decoration: none;
	width: 220px;
	margin-top: 25px;
	-webkit-transition: all 0.3s linear;
	-moz-transition:    all 0.3s linear;
	-ms-transition:     all 0.3s linear;
	-o-transition:      all 0.3s linear;
	transition:  		all 0.3s linear;
}

.widget_enquireBtn:hover {
	background: #cc3333;
}

.widget {
	margin-top: 50px;
	color: #666666
}

.widget_sp_image {
	margin-top: 1em;
}

.alignright {
	float: right;
}

.widget h3 {
	position: relative;
	height: 100px;
	line-height: 100px;
	background: #cc0000;
	padding-left: 114px;
	padding-right: 14px;
	color: #fff;
	margin: 0;
	font-size: 1.5em;
    font-weight: 400;
    text-align: center;
}

.widget h3:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    width: 100px;
    height: 100px;
    background: #ff0000;
    display: block;
    text-align: center;
    font-size: 1.25em;
    position: absolute;
    left: 0;
}

.page-id-9 .widget h3:before {
 	content: "\f133";
 }

.page-id-15 .widget h3:before {
	content: "\f095";
}

.widget .textwidget {
	background: #fff;
	padding: 52px 0;
	font-weight: 400;
}

.widget .textwidget a {
	color: #666666;
	font-weight: 400;
}

.sidebar .widget:first-child {
	margin-top: 0;
}

a[href^="tel"]{
    color:#fff;
    text-decoration:none;
} 
/**********************************************/
/*                   INDEX                    */
/**********************************************/
section#sec-qualified {
	position: relative;
	padding-top: 90px;
	min-height: 696px;
	background-image: url('images/bg-sec-qualified.jpg'); 
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color: #fff;
	text-transform: uppercase;
}

.sec-qualified-btn {
	position: absolute;
	right: 0;
	top: -90px;
}

section#sec-before-footer {
	position: relative;
	padding-top: 70px;
	/*min-height: 498px;*/
	background: #e5e5e5;
}

section#sec-before-footer a {
	color: #cc3333;
	text-decoration: none;
}

section#sec-before-footer a:hover {
	text-decoration: underline;
}

#sb_instagram {
	padding-top: 2em;
	padding-bottom: 5em !important;
} 

/**********************************************/
/*                   FORMS                    */
/**********************************************/
.gform_wrapper {
	margin: 0 !important;
	max-width: 80% !important;
	font-size: 0.875em;
}

.gform_wrapper .top_label .gfield_label {
	display: none !important;
}

.gform_wrapper ul li.gfield  {
	margin-bottom: 9px;
}

.gform_wrapper textarea,
.gform_wrapper .top_label input.medium, 
.gform_wrapper .top_label select.medium {
	width: 100% !important;
	height: 60px;
	padding: 0 16px;
	background: #e5e5e5;
	border: 0;
	color: #cc3333;
	text-transform: uppercase;
}

#gform_wrapper_2 textarea,
#gform_wrapper_2 .top_label input.medium, 
#gform_wrapper_2 .top_label select.medium {
	background: #fff;
}

.gform_wrapper textarea {
	padding: 16px !important;
}

#gform_wrapper_1 .gform_footer {
	margin: 0 !important;
	padding: 0 !important;
}

#gform_submit_button_1 {
	border: none;
	width: 318px;
	height: 60px;
	line-height: 60px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	background: #ff9900;
	cursor: pointer;
	-webkit-transition: all 0.3s linear;
	-moz-transition:    all 0.3s linear;
	-ms-transition:     all 0.3s linear;
	-o-transition:      all 0.3s linear;
	transition:  		all 0.3s linear;
}

#gform_submit_button_1:hover {
	background: #cc3333;
}

#gform_wrapper_2 {
	display: block;
    margin: 0 auto !important;
    max-width: 50.40% !important;
}

#gform_wrapper_2 .gform_footer {
	text-align: center; 
}

#gform_submit_button_2 {
	border: none;
	background: #ff9900;
	cursor: pointer;
	-webkit-transition: all 0.3s linear;
	-moz-transition:    all 0.3s linear;
	-ms-transition:     all 0.3s linear;
	-o-transition:      all 0.3s linear;
	transition:  		all 0.3s linear;
	font-size: 1.70em;
}

#gform_submit_button_2:hover {
	background: #cc3333;
}

#gform_confirmation_wrapper_2 {
	text-align: center;
}
/**********************************************/
/*                   404                      */
/**********************************************/
.error404 .site #sb-site {
	background: none !important;
}

section.error-404 {
	text-align: center;
	color: #666;
}

/**********************************************/
/*                   SLIDEBAR                 */
/**********************************************/
.sb-toggle-right {
	transform: scale(0.5);
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
}

.sb-slidebar {
	text-align: center;
	padding: 25px 0 0;
}

.sb-slidebar .sb-logo {
	display: inline-block;
	margin-bottom: 50px;
}

.sb-slidebar .mobile-menu-container ul {
	list-style: none;
	padding: 0;
}

.sb-slidebar .mobile-menu-container ul li {
	margin: 1em 0;
}

.sb-slidebar .mobile-menu-container ul li a {
	color: #fff;
	text-decoration: none;
}

.sb-slidebar .mobile-menu-container ul li ul.sub-menu {
	background: #fff;
    padding: 0.25em 0;
    margin: 1em 0;
}

.sb-slidebar .mobile-menu-container ul li ul.sub-menu li a {
	color: #222;
}

.c-hamburger {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 96px;
	height: 96px;
	font-size: 0;
	text-indent: -9999px;
	appearance: none;
	box-shadow: none;
	border-radius: none;
	border: none;
	cursor: pointer;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
}

.c-hamburger:focus {
	outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 44px;
  left: 18px;
  right: 18px;
  height: 8px;
  background: #666;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 8px;
  background-color: #666;
  content: "";
}

.c-hamburger span::before {
  top: -20px;
}

.c-hamburger span::after {
  bottom: -20px;
}

.c-hamburger--htx {
  /*background-color: #ff3264;*/
}

.c-hamburger--htx span {
  -webkit-transition: background 0s 0.3s;
  -moz-transition: background 0s 0.3s;
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  -webkit-transition-duration: 0.3s, 0.3s;
  -moz-transition-duration: 0.3s, 0.3s;
  transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s;
  -moz-transition-delay: 0.3s, 0s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  -webkit-transition-property: top, transform;
  -moz-transition-property: top, transform;
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  -webkit-transition-property: bottom, transform;
  -moz-transition-property: bottom, transform;
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  /*background-color: #cb0032;*/
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  -webkit-transition-delay: 0s, 0.3s;
  -moz-transition-delay: 0s, 0.3s;
  transition-delay: 0s, 0.3s;
}

/**********************************************/
/*                   FOOTER                   */
/**********************************************/
.site-footer {
	background: #fff;
}

.site-info {
	text-align: center;
	color: #666666;
	padding-bottom: 50px;
}

.social-media {
	position: relative;
	display: inline-block;
	width: 100%;
	text-align: center;
	padding-top: 44px;
}

.social-media ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.social-media ul li {
	float: left;
	font-size: 1.5em;
	text-transform: uppercase;
	margin-right: 14px;
}

.social-media ul li:last-child {
	margin-right: 0;
}

.social-media ul li a {
	color: #666;
}

.back-to-top:hover,
.social-media ul li a:hover {
	color: #cc3333;
}

.back-to-top {
	display: inline-block;
	margin-top: 30px;
	font-size: 0.875em;
	color: #666;
	text-decoration: none;
}

/**********************************************/
/*                   MOBILE                   */
/**********************************************/ 
.nav-mobile {
	display: none;
	float: right;
	margin-right: -24px;
}

/**********************************************/
/*                   VIEWPORTS                */
/**********************************************/
@media only screen and (max-width : 1274px){
	.container {
		width: 100%;
		padding-left: 2%;
		padding-right: 2%;
	}

	.flexslider {
		font-size: 0.75rem;
	}

	.header-btn-container {
		right: 2%;
	}
}

@media only screen and (max-width : 1023px){
	.site-header {
		background: #fff;
	}

	.site-header .site-branding h1.site-title {
		margin-bottom: 21px;
	}

	.menu-main-menu-container {
		display: none;
	}

	.nav-mobile {
		display: inline;
	}

	.header-btn-container {
    	margin: 18px 6em 0 0;
	}

	.flexslider {
		font-size: 0.5rem;
	}

	.home article .entry-content {
		width: 100%;
		margin-right: 0;
	}

	.home article .sidebar {
		width: 100%;
		margin-top: 2em; 
	}

	.page-template-default .entry-content {
		width: 100%;
	}

	#gform_wrapper_1 {
		max-width: 100% !important;
	}

	.sidebar {
		width: 100%;
		margin-top: 50px;
	}

	#gform_submit_button_1 {
		width: 100%;
	}

	.widget_sp_image img {
		width: 100%;
		height: auto;
	}

	.page-template-default header.entry-header h2 {
		font-size: 4em;
	}
	
	
}


@media only screen and (max-width : 767px ) {
	.site-header .site-branding {
		height: 241px;
	}

	.header-btn-container {
		bottom: 1.75em;
		margin: 0;
		width: 100%;
		text-align: center;
	}

	.header-btn-container .header-btn {
		width: 280px;
	}

	.flexslider {
		font-size: 0.35em;
	}

	.flexslider ul.slides li {
		height: 245px;
	}

	.flex-custom-caption {
		position: absolute;
	    width: 100%;
	    left: initial;
	    text-align: center;
	    display: inline-block;
	    font-size: 3em;
	    top: inherit;
	    line-height: 1em;
	    padding: 0.70em 0;
	    background: rgba(0,0,0,0.75);
	    bottom: 0;
	    text-shadow: none;
	    padding: 0.7em 5% 1.8em;
	}

	.slider-btn {
		display: none;
	}

	.home article {
		padding-top: 1em;
	}

	#gform_wrapper_2 {
		max-width: 100% !important;
	}

	#gform_submit_button_2 {
		width: 100%;
	}

	.entry-content {
		font-size: 0.75rem;
	}

	#sb_instagram.sbi_col_4 #sbi_images .sbi_item {
		width: 46% !important;
		margin: 0 2% !important;
	}

	.page-template-default header.entry-header h2 {
		font-size: 2.3em;
		bottom: -11px;
	}
}


@media only screen and (max-width : 568px ) {
	#sb_instagram.sbi_col_4 #sbi_images .sbi_item {
		width: 96% !important;
		margin: 0 2% 1em !important;
	}
}	

@media only screen and (max-width : 480px ) {
	section#sec-before-footer h2, 
	section#sec-qualified h2, 
	.home article .entry-content h2 {
		font-size: 3em;
	}
}

@media only screen and (max-width : 320px ) {
	.page-template-default header.entry-header h2 {
		font-size: 2.25em;
		bottom: -9px;
	}

	.widget h3 {
		font-size: 1.25em;
	}
}
